DIV.footer{
    border-top: 1px solid #999999;
    text-align: center;
    font-size: 80%;
    clear: both;
}

DIV.link-list span{
    width: 100px;
    display: inline-block;
}

DIV.link-list a{
    text-decoration: none;
}

/* H1 Styles from mediawiki style */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }

.ohloh-widget{
    float: right;
    width: 280px;
    font-size: 14px;
}

h2.project_title{
    clear: right;
}

blockquote {
    background:#f9f9f9;
    border-left:10px solid #ccc;
    margin:1.5em 10px;
    padding:.5em 10px;
    quotes:"\201C""\201D""\2018""\2019";
    font: italic normal 12pt/1.2em Georgia;
    color: #888;
}

blockquote:before {
    color:#ccc;
    content:open-quote;
    font-size:4em;
    line-height:.1em;
    margin-right:.25em;
    vertical-align:-.4em;
}



@media Screen{
    DIV.page_holder{
        margin-left: 5%;
        margin-right: 5%;
    }

    DIV.non-content{
        position: fixed;
    }

    DIV.content{
        margin-left: 160px;
        padding-bottom: 10px;
    }

    DIV.headder, DIV.navigation{
        float: left;
        width: 150px;
        font-size: 90%;
        clear: left;
    }

    DIV.navigation UL{
        padding: 0;
        list-style-type: none;
    }

    DIV.navigation LI{
        padding-left: 10px;
        font-size: 90%;
    }

    LI.space{
        padding-top: 15px;
    }

    DIV.navigation{
        font-weight: bold;
        color: #666666;
        background: #ffffff;
    }

    DIV.navigation A{
        text-decoration: none;
        font-weight: bold;
        color: #666666;
        font-style:italic;
        vertical-align: middle;
    }

    DIV.navigation A:hover{
        text-decoration: underline;
    }

    DIV.navigation img{
       width: 16px;
       height: 16px;
       vertical-align: middle;
       padding: 1px;
    }
}

@media Print{
    DIV.navigation{
        display: none;
    }
}
